@charset "UTF-8";
/* CSS Document */
/* 共通 */
:root {
    --text-color: #333333;
    --blue001: #4E87C6;
    --blue002: #AFC0E3;
    --blue003: #E8EDF7;
    --red001: #FF6E61;
    --red002: #FFAF82;
    --red003: #F9D8C9;
    --green: #75DBB4;
    --bg: #FEFDF5;
    --content-margin: 40px;
    --contents-size343: 91.46%;
    --contents-size311: 82.93%;
    --contents-size860: 67.18%;
    --contents-size1040: 81.25%;
}
html {
    font-size: 62.5%; /* 16px * 62.5% = 10px */
    scrollbar-gutter: stable; 
    overflow-x: hidden;
}
body {
    font-family: "M PLUS 1p", sans-serif;
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 1.5;
    letter-spacing: 0.03em;
    color: var(--text-color);
    width: 100%;
    overflow-x: hidden;
    background-color: #f5f5f5;
}
main {
    max-width: 1600px;
    margin: auto;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    padding-top: 70px;
}
h2 {
    font-size: 2.4rem;
    font-weight: 700;  
}
h3 {
     font-size: 2.0rem;
     font-weight: 700;
}
h4 {
    font-size: 1.6rem;
    font-weight: 700;
}
.text--bold {
    font-weight: 500;
}
.small-text {
    font-size: 1.0rem;
}
.big-text {
    font-size: 1.6rem;
    font-weight: 700;
}
img {
    width: 100%;
    height: auto;
}
.container {
    max-width: 500px;
    margin: auto;
}
.color-blue {
    color: var(--blue001)
}
.color-red {
    color: var(--red001)
}
.button{
    display: block;
    font-size: 2.0rem;
    font-weight: 700;
    text-align: center;
    background-color:var(--green);
    padding: 24px 0;
    border-radius: 60px;
    border: 2px solid #333333;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    transition: all 0.3s ease;
}
.button:hover{
    box-shadow: none;
}
.section__title {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.section__title-bubble{
  position: relative;
  display: inline-block;
  width: fit-content;
  margin-bottom: 20px;
  padding: 12px 16px;
  border: 2px solid #333333;
  border-radius: 14px;
  background-color: #ffffff;
  text-align: center;
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.1;
  color: var(--text-color);
  font-family: "Poppins", sans-serif;
}
.section__title-bubble::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 75%;
  border-style: solid;
  border-width: 20px 12px 0 0;
  border-color: #333333 transparent transparent;
  translate: -50% 100%;
}
.section__title-bubble::after {
  content: "";
  position: absolute;
  bottom: 1px;
  left: 75%;
  border-style: solid;
  border-width: 12.8px 7.7px 0 0;
  border-color: #ffffff transparent transparent;
  translate: calc(-50% - 0.2px) 100%;
}
.slick-loading .slick-list {
  background: #fff;
}

@media(min-width:960px){
    :root {
        --content-margin: 80px;
    }
    body {
        font-size: 1.6rem;
    }
    main {
        padding-top: 80px;
    }
    h2 {
        font-size: 3.6rem;
    }
    h3 {
        font-size: 2.8rem;
    }
    h4 {
        font-size: 2.0rem;
    }
    .small-text {
        font-size: 1.2rem;
    }
    .big-text {
        font-size: 2.0rem;
    }
    .container {
        max-width: 1440px;
    }
    .section__title-bubble{
        font-size: 4.8rem;
    }
    .button{
        font-size: 2.4rem;
    }
}
@media(min-width:768px){
    .sp-br {
        display: none;
    }
}
.fadein {
    animation: fadeInAnime 0.7s ease-in-out forwards;
    opacity: 0;
}
@keyframes fadeInAnime {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
/* CTA */
.cta {
    padding: 32.8vw 0 10.66vw;
    position: relative;
    background-color: #ffffff;
}
.cta::before {
    content: "";
    background-image: url(../image/icon-arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: block;
    width: 32px;
    height: 36px;
    position: absolute;
    top: 10.66vw;
    left: 50%;
    transform: translateX(-50%);
}
.cta__title {
    font-family: "M PLUS 1p", sans-serif;
    font-size: 2.0rem;
    line-height: 1.5;
}
.cta__box {
    width: var(--contents-size343);
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url(../image/bg_hogan1.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 56px 0 40px;
    margin: -48px auto 0;
    border-radius: 20px;
    border: solid 2px #333333;
    position: relative;
}
.cta__box p {
    font-size: 1.6rem;
    font-weight: 700;
}
.cta__title-bubble {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.cta__box::before {
    content: "";
    background-image: url(../image/image-st1.webp);
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    width: 28.86%;
    height: 40.26vw;
    position: absolute;
    top: -34.13vw;
    left: -4.26vw;
}
.cta__box::after {
    content: "";
    background-image: url(../image/image-st2.webp);
    background-repeat: no-repeat;
    background-size: cover;
    width: 28.86%;
    height: 40.26vw;
    position: absolute;
    top: -34.13vw;
    right: -4.26vw;
}
.cta__box-line {
    padding: 56px 0 0;
}
.cta__box-line-text {
    background-color: var(--blue002);
    width: 100%;
    padding: 16px 20px;
    text-align: center;
    border-radius: 0 0 20px 20px;
    margin-top: 24px;
}
.cta__button-wrapper {
    width: 268px;
}
@media(min-width:768px){
     .cta {
        /* 10vw * 14.4 = 144px / 5vw * 14.4 = 72px */
        padding: min(10vw, 144px) 0 min(5vw, 72px);
    }
    .cta::before {
        width: 32px;
        height: 48px;
        /* 1.25vw * 14.4 = 18px */
        top: min(1.25vw, 18px);
    }
    .cta__button-wrapper {
        width: 309px;
    }
    .cta__box {
        width: var(--contents-size860);
        max-width: 860px; 
        margin: -48px auto 0;
        padding: 64px 0 56px;
    }
    .cta__box::before {
        content: "";
        background-image: url(../image/image-st1.webp);
        background-repeat: no-repeat;
        background-size: cover;
        display: block;
        width: 26.74%;
        /* 27.34vw * 14.4 = 393.7px */
        height: min(27.34vw, 394px);
        position: absolute;
        top: 0;
        /* -11.87vw * 14.4 = -170.9px */
        left: max(-11.87vw, -171px);
        max-width: 230px;
        max-height: 350px;
    }
    .cta__box::after {
        content: "";
        background-image: url(../image/image-st2.webp);
        background-repeat: no-repeat;
        background-size: cover;
        width: 26.74%;
        /* 27.34vw * 14.4 = 393.7px */
        height: min(27.34vw, 394px);
        position: absolute;
        top: initial;
        bottom: 0;
        /* -10vw * 14.4 = -144px */
        right: max(-10vw, -144px);
        max-width: 230px;
        max-height: 357px;
    }
    .cta__title {
        font-size: 2.8rem;
    }
    .cta__box p {
        font-size: 2.0rem;
    }
    .cta__box-line {
        padding: 64px 0 0;
    }
    .cta__title-bubble {
        padding: 16px 40px;
        width: fit-content;
    }
    .cta__box-line-text {
        background-color: var(--blue002);
        width: 100%;
        padding: 16px 20px;
        text-align: center;
        border-radius: 0 0 20px 20px;
        margin-top: 24px;
    }
}
@media(min-width:960px) {
    .cta__box::before {
        /* -5.93vw * 14.4 = -85.4px */
        top: max(-5.93vw, -85px);
        /* -11.87vw * 14.4 = -170.9px */
        left: max(-11.87vw, -171px);
    }
    .cta__box::after {
        bottom: 0;
        /* -7.26vw * 14.4 = -104.5px */
        right: max(-7.26vw, -105px);
    }
}
/* ヘッダー・フッター */
header {
    box-shadow: 0 4px 4px 0 rgba(0, 2, 2, 0.05);
    /* padding: 8px 0; */
    position: fixed;
    left: 0;
    top:0;
    z-index: 100;
    background-color: #ffffff;
    width: 100%;
    height: 70px;
}
.header__nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: var(--contents-size343);
    margin: auto;
    padding: 8px 0;
}
.header__nav-img {
    width: 13.70%;
    max-width: 47px;
}
.header__button {
    font-size: 1.2rem;
    letter-spacing: 0.02em;
    padding: 16px 12px;
}
footer {
    background-color: var(--blue002);
    width: 100%;
    text-align: center;
    padding: 24px 0;
}
@media(min-width:768px) {
    .header__nav {
        width: 96.25%;
        margin: auto;
    }
    .header__nav-img  {
        width: 26.05%;
        max-width: 321px;
    }
}
@media(min-width:960px) {
    header {
        height: 80px;
    }
    .header__button {
        font-size: 1.4rem;
        padding: 16px 24px;
    }
}
/* kv */
.hero {
    background-image: url(../image/sp_kv-bg.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: top left;
}
.hero__inner {
    width: var(--contents-size343);
    margin: auto;
    padding-top: 10.66vw;
}
.hero__inner--copy1 {
    width: 29.15%;
    margin-left: 7.28%;
}
.hero__inner--copy2 {
    width: 100%;
    margin-top: -8.53vw;
    margin-bottom: 23.46vw;
}
.hero__inner--image1 {
    width: 100%;
}
.hero__inner h1 {
    display: block;
    width: 90.67%;
    margin: auto;
    margin-top: -20.26vw;
}
@media(min-width:768px)  {
    .hero {
        background-image: url(../image/kv-bg.webp);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        background-position: top left;
    }
        .hero__inner {
        width: 100%;
        margin: 0;
        padding-top: 4.76vw;
    }
    .hero__inner--copy1 {
        width: 12.89%;
        margin-left: 15.85vw;
    }
    .hero__inner--copy2 {
        width: 53.82%;
        margin: auto;
        margin-top: -13.04vw;
        margin-bottom: 0;
    }
    .hero__inner--image1 {
        width: 42.42%;
        margin: auto;
        margin-top: -4.84vw;
    }
    .hero__inner h1 {
        width: 89.12%;
        margin-top: -0.93vw;
    }
}
@media(min-width:768px)  {
    .hero {
        background-image: url(../image/kv-bg.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .hero__inner {
        width: 100%;
        max-width: 1600px; 
        margin: 0 auto;   
        /* 4.76vw * 16 = 76.16px */
        padding-top: min(4.76vw, 76px);
        position: relative;
    }
    .hero__inner--copy1 {
        width: 12.89%;
        /* 15.85vw * 16 = 253.6px */
        margin-left: min(15.85vw, 254px);
    }
    .hero__inner--copy2 {
        width: 53.82%;
        margin: auto;
        /* -13.04vw * 16 = -208.6px */
        margin-top: max(-13.04vw, -209px);
        margin-bottom: 0;
    }
    .hero__inner--image1 {
        width: 42.42%;
        margin: auto;
        /* -4.84vw * 16 = -77.44px */
        margin-top: max(-4.84vw, -77px);
    }
    .hero__inner h1 {
        width: 89.12%;
        margin-left: auto;
        margin-right: auto;
        /* -0.93vw * 16 = -14.88px */
        margin-top: max(-0.93vw, -15px);
    }
}
/* 導入 */
.introduction {
    background-color: var(--red002);
    padding:0 0 120px;
    background-image: url(../image/bg_intro-main.svg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100% auto;
}
.introduction__inner-top {
    padding: 4.26vw 0 ;
    background-image:  url(../image/Ellipse760.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 760px;
    position: relative;
    z-index: 1;
    margin-bottom: 28.53vw;
}
.introduction__inner-top::after {
    content: "";
    background-image: url(../image/intro-bgimg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
    width: 91.46%;
    height: 49.6vw;
    position: absolute;
    bottom: -37.6vw;
    left: 50%;
    transform: translateX(-50%);
}
.introduction__inner--unit1 {
    width: var(--contents-size343);
    margin: 0 auto 52px;
    position: relative;
}
.introduction__inner--unit1::after {
    content: "";
    background-image: url(../image/icon-arrow.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
    width: 24px;
    height: 36px;
    position: absolute;
    bottom: -44px;
    left: 50%;
    transform: translatex(-50%);
}
.introduction__inner--unit1-box {
   position: relative; 
}
.introduction__inner--unit1-box div {
    width: 40.81%;
    margin: auto;
}
.introduction__inner--unit1-img2 {
    position: absolute;
    top: 28.26vw;
    left: 0;
}
.introduction__inner--unit1-img3 {
    position: absolute;
    top: 25.6vw;
    right: 0;
}
.introduction__inner--unit1-stimg {
    width: 53.06%;
    margin: 15.33vw auto 2.13vw;
}
.introduction__inner--unit1-copy {
    width: 259px;
    margin: auto;
}
.introduction__inner--unit2 {
    width: var(--contents-size343);
    margin: auto;
    text-align: center;
    padding-bottom: 53px;
}
.introduction__inner-bottom {
    position: relative;
    z-index: 1;
}
.introduction__inner-bottom-box {
    width: var(--contents-size311);
    margin: auto;
    background-image: url(../image/bg_intro-point.svg);
    background-size: cover;
    background-position: center;
    border: solid 2px #333333;
    border-radius: 20px;
    padding: 40px 0;
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.introduction__inner-bottom-card {
    width: 89.77%;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.introduction__inner-bottom-card h3 {
    text-align: center;
}
.introduction__inner-bottom-card span {
    display: block;
    width: 80px;
    margin: auto;
}
@media(min-width:768px) {
    .introduction {
        /* 3.125vw * 14.4 = 45px */
        padding: 0 0 min(3.125vw, 45px);
        background-image: url(../image/pc_bg_intro-main.svg);
        background-position: top center;
    }
    .introduction__inner-top {
        width: 100%;
        max-width: 1440px;
        margin-left: auto;
        margin-right: auto;
        /* 13.67vw * 14.4 = 196.8px */
        padding: 0 0 min(13.67vw, 197px) 0;
        /* 67.18vw * 14.4 = 967.4px */
        background-size: min(67.18vw, 967px);
        background-position: top center;
        height: auto;
        position: relative;
        /* topも固定値で止める */
        top: min(13.67vw, 197px);
        margin-bottom: 0;
    }
    .introduction__inner-top::after {
        background-image: url(../image/pc_intro-bgimg.webp);
        width: 100%;
        /* 44.14vw * 14.4 = 635.6px */
        height: min(44.14vw, 636px);
        /* -26vw * 14.4 = -374.4px */
        bottom: max(-26vw, -374px);
    }
    .introduction__inner--unit1 {
        width: 73.67%;
        margin: 0 auto;
        height: 73.67%;
        /* -10vw * 14.4 = -144px */
        top: max(-10vw, -144px);
    }
    .introduction__inner--unit1::after {
        width: 32px;
        height: 48px;
        bottom: 0;
    }
    .introduction__inner--unit1-box {
        /* 39.92vw * 14.4 = 574.8px */
        padding-top: min(39.92vw, 575px);
    }
    .introduction__inner--unit1-box div {
        width: 25.45%;
        margin: 0;
    }
    .introduction__inner--unit1-img1 {
        position: absolute;
        /* 1.01vw * 14.4 = 14.5px */
        top: min(1.01vw, 15px);
        /* 18.20vw * 14.4 = 262px */
        left: min(18.20vw, 262px);
    }
    .introduction__inner--unit1-img2 {
        /* 15.15vw * 14.4 = 218px */
        top: min(15.15vw, 218px);
        left: 0;
    }
    .introduction__inner--unit1-img3 {
        top: 0;
        /* 13.28vw * 14.4 = 191px */
        right: min(13.28vw, 191px);
    }
    .introduction__inner--unit1-stimg {
        position: absolute;
        width: 25.51%;
        margin: 0;
        bottom: 0;
        right: 0;
    }
    .introduction__inner--unit1-copy {
        position: absolute;
        /* 27.89vw * 14.4 = 401.6px */
        width: min(27.89vw, 402px);
        max-width: 357px;
        margin: auto;
        /* 6.01vw * 14.4 = 86.5px */
        bottom: min(6.01vw, 87px);
        left: 50%;
        transform: translateX(-50%);
    }
    .introduction__inner--unit2 {
        position: relative;
        margin: 0;
        padding-bottom: 0;
        /* 6.01vw * 14.4 = 86.5px */
        bottom: min(6.01vw, 87px);
        left: 50%;
        transform: translateX(-50%);
        width: 100%; 
    }
    .introduction__inner-bottom {
        position: relative;
        z-index: 1;
        max-width: 1440px;
        margin: 0 auto;
    }
    .introduction__inner-bottom-box {
        width: 67.18%;
        margin: 0 auto; 
    }
    .introduction__inner-bottom-card {
        width: 90.69%;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 4.1%;
    }
    .introduction__inner-bottom-card h3 {
        text-align: left;
    }
    .introduction__inner-bottom-card span {
        width: 125px;
        margin: 0;
    }
    .introduction__inner-bottom-card div {
        width: calc(100% - 120px);
    }
}
/* プログラム */
.program {
    background-image: url(../image/pc_program_bg.svg);
    background-position: top center;
    background-size: auto;
    padding: 40px 0;
    position: relative;
    z-index: 0;
}
.program::before {
    content: "";
    display: block;
    background-image: url(../image/program_bg-circle.png);
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 24.8vw;
    position: absolute;
    top: -1px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}
.program::after {
    content: "";
    background-image: url(../image/image-st1.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: block;
    width: 100px;
    height: 152.17px;
    position: absolute;
    top: -93px;
    left: 0;
    z-index: 3;
}
.program__inner {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: var(--contents-size343);
    margin: 24px auto 0;
    position: relative;
}
.program__triangle-layer {
    display: block; 
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%; 
    height: 100%;
    z-index: -2; 
    pointer-events: none;
}
.program__triangle-layer::before,
.program__triangle-layer::after {
    content: "";
    position: absolute;
    top: 0;
    width: 15px; 
    height: 100%;
    background-image: url(../image/program-bg_arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.program__triangle-layer::before { left: 1vw; }
.program__triangle-layer::after  { right: 1vw; }

.program__inner-card {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.program__inner-img  {
    padding: 8px;
    border-radius: 28px;
    border: solid 2px #333333;
    background-color: #ffffff;
    aspect-ratio: 16 / 9;
}
.program__inner-img img{
    border-radius: 20px;
}
.program__inner-textbox  {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.program__inner-textbox h3{
    position: relative;
    padding: 2px 0 2px 34px;
}
.program__inner-textbox--small-text {
    font-size: 1.4rem;
    font-weight: 500;
}
.program__inner li h3::before {
    content: "";
    display: block;
    background-image: url(../image/icon_flag-bl.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 30.69px;
    height: 34.24px;
    position: absolute;
    left: 0;
    top: 0;
}
.program__inner li:nth-of-type(2) h3::before {
    background-image: url(../image/icon_flag-yw.svg);
}
.program__inner li:nth-of-type(3) h3::before {
    background-image: url(../image/icon_flag-gr.svg);
}
.program__inner li:nth-of-type(4) h3::before {
    background-image: url(../image/icon_flag-red.svg);
}
@media(min-width:768px) {
    .program {
        background-image: url(../image/pc_program_bg.svg);
        padding: 6.25vw 0;
    }
    .program::after {
        background-image: url(../image/image-st1.webp);
        max-width: 230px;
        max-height: 350px;
        width: 17.96vw;
        height: 27.34vw;
        top: -3vw;
        right: 70%;
        left: initial;
        z-index: 3;
    }
    .program__triangle-layer::before,
    .program__triangle-layer::after {
        width: 30px; 
        background-image: url(../image/pc_program-bg_arrow.svg);
    }
    .program__inner {
        gap: 40px;
        width: var(--contents-size1040);
        margin: 40px auto 0;
    }
    .program__inner-card {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        gap: 40px;
    }
    .program__inner li:nth-child(odd) {
        flex-direction: row-reverse;
    }
    .program__inner-textbox {
        width: 48.07%;
        gap: 12px;
    }
    .program__inner-img  {
        width: 48.07%;
    }
}
@media(min-width:960px) {
    .program__inner-textbox h3{
        padding: 14px 0 14px 74px;
        margin-bottom: 0px;
    }
    .program__inner li h3::before {
        background-size: cover;
        width: 64px;
        height: 69.55px;
    }
    .program__inner-textbox--small-text {
    font-size: 1.6rem;
}
}
/* 流れ */
.flow {
    background-color: var(--red002);
    padding: var(--content-margin) 0;
    position: relative;
    /* overflow: hidden; */
}
.flow::before {
    content: "";
    background-image: url(../image/bg_flow-scroll-l.webp);
    background-repeat: repeat-y;
    background-size: contain;
    background-position: center;
    display: block;
    width: 60px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -2vw;
    will-change: animation;
    animation: flowScroll 20s linear infinite;
}
.flow::after {
    content: "";
    background-image: url(../image/bg_flow-scroll-r.webp);
    background-repeat: repeat-y;
    background-size: contain;
    background-position: center;
    display: block;
    width: 60px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -2vw;
    will-change: animation;
    animation: flowScroll 20s linear infinite;
}
@keyframes flowScroll {
    from {
        background-position: center 0;
    }
    to {
        background-position: center -400px;
    }
}
.flow__wrapper {
    max-width: 600px;
    width: var(--contents-size311);
    margin: auto;
    position: relative;
    top: -48px;
    z-index: 1;
}
.flow__title {
    width: 100%;
    background-color: var(--red003);
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
    padding: 21px 27px;
    border: 2px solid #333333;
    border-radius: 20px;
    text-align: center;
    z-index: 1;
}
.flow__title::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 75%;
  border-style: solid;
  border-width: 20px 12px 0 0;
  border-color: #333333 transparent transparent;
  translate: -50% 100%;
}
.flow__title::after {
  content: "";
  position: absolute;
  bottom: 1px;
  left: 75%;
  border-style: solid;
  border-width: 12.8px 7.7px 0 0;
  border-color: var(--red003) transparent transparent;
  translate: calc(-50% - 0.2px) 100%;
}
.flow__title h3{
    display: block;
    width: fit-content;
    margin: 4px auto 0;
}
.flow__title-sarakyan {
    display: block;
    width: fit-content;
    margin: auto;
    position: relative;
    padding-right: 31px;
}
.flow__title-sarakyan::before {
    content: "";
    background-image: url(../image/icon_sarakyan.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
    width: 40px;
    height: 31px;
    position: absolute;
    top: 0;
    right: 0;
}
.flow__title-sarakyan::after {
    content: "";
    background-image: url(../image/icon_sarakyan-btn.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: -4px;
    right: -44px;
}
.hover-card {
    position: relative;
    width: 88.74%;
    margin: auto;
    top: 64px;
    cursor: pointer;
}
.hover-card__popup {
    width: 69.33%;
    background-color: #ffffff;
    border-radius: 20px;
    border: solid 2px #333333;
    padding: 16px 8px;
    position: absolute;
    bottom: 90%;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 0;
    transform: translateY(10px);
    visibility: hidden;
    transition: all 0.3s ease;
    z-index: -1;
}
.hover-card:hover .hover-card__popup,
.hover-card__popup:hover {
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
}
.flow__list {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 52px;
    background-color: #ffffff;
    border-radius: 20px;
    padding: 80px 0 32px;
    position: relative;
}
.flow__list li {
    background-color: var(--red003);
    width: 88.74%;
    padding: 28px 0;
    border-radius: 20px;
    border: 2px solid #333333;
    text-align: center;
    position: relative;
    font-size: 1.6rem;
    font-weight: 600;
}
.flow__list li.flow__list--noflag {
    background-color: var(--blue003);
}
.flow__list li::before {
    content: "";
    background-image: url(../image/icon_time-flag-bl.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
    width: 72px;
    height: 81.15px;
    position: absolute;
    top: -15px;
    left: 0;
}
.flow__list li.flow__list--flag-red::before {
    background-image: url(../image/icon_time-flag-red.svg);
}
.flow__list li.flow__list--flag-yw::before {
    background-image: url(../image/icon_time-flag-yw.svg);
}
.flow__list li.flow__list--flag-gr::before {
    background-image: url(../image/icon_time-flag-gr.svg);
}
.flow__list li.flow__list--noflag::before {
    display: none;
}
.flow__list li::after{
    content: "";
    background-image: url(../image/icon-arrow.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
    width: 24px;
    height: 36px;
    position: absolute;
    bottom:-44px;
    left: 50%;
    transform: translateX(-50%);
}
.flow__list li:last-child::after{
    display: none;
}
.flow__list--sub-text {
    font-size: 1.4rem;
    font-weight: 400;
}
.flow__list--small-text {
    font-weight: 400;
}
.flow__title-oc {
    width: 88.74%;
    top: 64px;
    left: 50%;
    transform: translateX(-50%);
    background-color: var(--blue003);
}
.flow__title-oc::after {
  border-color: var(--blue003) transparent transparent;
}
.flow__list-oc li {
    background-color: var(--blue003);
}
@media(min-width:960px) {
    .flow {
        padding: 80px 0;
        background-position: 0% , 100%;
    }
    .flow::before {
        width: 120px;
    }
    .flow::after {
        width: 120px;
    }
    .flow__wrapper {
        max-width: initial;
        width: var(--contents-size1040);
        top: -24px;
        display: flex;
        justify-content: space-between;
        }
    .flow__wrapper-inner {
        width: 48.07%;
    }
    .flow__title-sarakyan::before {
        content: "";
        background-image: url(../image/icon_sarakyan.svg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        display: block;
        width: 40px;
        height: 31px;
        position: absolute;
        top: 6px;
        right: -36px;
    }
    .flow__title-sarakyan::after {
        content: "";
        background-image: url(../image/icon_sarakyan-btn.svg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        display: block;
        width: 40px;
        height: 40px;
        position: absolute;
        top: 0;
        right: -80px;
    }
    .flow__list {
        gap: 80px;
        padding: 120px 0 48px;
    }
    .flow__list li {
        width: 80%;
        padding: 28px 0;
        font-size: 2.0rem;
    }
}
/* about */
.about {
    background-color: var(--bg);
    padding-top: 40px;
}
.about-wrapper-top {
    width: var(--contents-size343);
    margin: auto;
}
.about-wrapper-top p {
    text-align: left;
    margin: 24px 0 40px;
}
.about-wrapper-top__img {
    border-radius: 20px;
    border: solid 2px #333333;
    margin: 0 auto 2px;
    height: fit-content;
}
.about-wrapper-top__img img {
    border-radius: 20px;
}
.about-wrapper-bottom {
    width: 100%;
    background-image: url(../image/bg-about.png);
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0px 0 40px;
    position: relative;
}
.about-wrapper-bottom::before {
    content: "";
    display: block;
    background-image: url(../image/about_bg-circle.svg);
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 24.8vw;
    position: absolute;
    top: -1px;
    left: 50%;
    transform: translateX(-50%);
}
.about-wrapper-bottom__inner {
    width: var(--contents-size343);
    margin: auto;
}
.about-textbox {
    margin: 0 auto 80px;
    padding-top: 261px;
    text-align: center;
    position: relative;
}
.about-textbox::before {
    content: "";
    background-image: url(../image/about_stimg1.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    width: 247px;
    height: 226px;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
}
.about-textbox__text-img {
    display: inline-block;
    width: 230px;
    margin: auto;
}
.about-textbox p {
    text-align: left;
    margin-top: 16px;
}
.about__reason ul {
    width: var(--contents-size343);
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin: auto;
    max-width: 300px;
}
.about__bubble {
  position: relative;
  display: inline-block;
  width: 280px;
  margin-bottom: 20px;
  padding: 12px 16px;
  border: 2px solid #333333;
  border-radius: 14px;
  background-color: #ffffff;
  left: 50%;
  transform: translateX(-50%);
}
.about__bubble::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 25%;
  border-style: solid;
  border-width: 20px 12px 0 0;
  border-color: #333333 transparent transparent;
  translate: -50% 100%;
  transform: scalex(-1);
}
.about__bubble::after {
  content: "";
  position: absolute;
  bottom: 1px;
  left: 25%;
  border-style: solid;
  border-width: 12.8px 7.7px 0 0;
  border-color: #ffffff transparent transparent;
  translate: calc(-50% - 0.2px) 100%;
  transform: scalex(-1);
}
.about__reason-list div img {
    border: solid 2px #333333;
    border-radius: 50%;
}
.about-wrapper-bottom__class-list {
    display: flex;
    flex-direction: column;
    margin: 130px auto 0;
    background-color: #ffffff;
    border: solid 2px #333333;
    border-radius: 20px;
    padding: 24px 0;
    gap: 24px;
    position: relative;
    z-index: 1;
}
.about-wrapper-bottom__class-list::before {
    content: "";
    background-image: url(../image/about_stimg2.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    width: 311px;
    height: 120px;
    top: -122px;
    left: 50%;
    transform: translateX(-50%);
}
.about-wrapper-bottom__class-list h3 {
    text-align: center;
}
.about-wrapper-bottom__class-list ul {
    width: 90.67%;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.about-wrapper-bottom__class-list h4 {
    padding: 4px;
    width: fit-content;
    background-color: var(--blue001);
    color: #ffffff;
    font-size: 1.4rem;
    font-weight: 500;
}
.about-wrapper-bottom__class-list li:nth-of-type(2) h4 {
    background-color: var(--red001);
}
.about-wrapper-bottom__class-list li:nth-of-type(3) h4 {
    background-color: #A5CF4C;
}
.about-wrapper-bottom__class-list li:nth-of-type(4) h4 {
    background-color: #F5A21B;
}

@media(min-width:768px) {
    .about {
        padding-top: 80px;
    }
    .about-wrapper-top {
        width: var(--contents-size1040);
        max-width: 1040px;
        margin: auto;
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        gap: 40px;
    }
    .about-wrapper-top p {
        margin: 24px 0 0;
    }
    .section__title--left {
        align-items: flex-start;
        text-align: left;
    }
    .about-wrapper-top__img {
        width: 55.76%;
        margin: 0 0 2px;
    }
    .about-wrapper-bottom {
        background-image: url(../image/pc_bg-about.svg);
        background-position: center;
        background-size: cover;
        padding: 0px 0 80px;
    }
    .about-wrapper-bottom__inner {
        width: var(--contents-size1040);
        max-width: 1040px;
        margin: auto;
    }
    .about-textbox {
        width: 63.36%;
        margin: 0 0 0 auto;
        /* 10.54vw * 14.4 = 151.7px */
        padding-top: min(10.54vw, 152px);
        /* 5.07vw * 14.4 = 73px */
        padding-bottom: min(5.07vw, 73px);
        text-align: left;
    }
    .about-textbox::before {
        content: "";
        background-image: url(../image/about_stimg1.webp);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        display: block;
        /* 29.12vw * 14.4 = 419.3px */
        width: min(29.12vw, 419px);
        /* 34.53vw * 14.4 = 497.2px */
        height: min(34.53vw, 497px);
        position: absolute;
        top: 0;
        /* -29.12vw * 14.4 = -419.3px */
        left: max(-29.12vw, -419px);
        transform: translateX(0);
    }
    .about-textbox--h3text {
        display: flex;
        justify-content: flex-start;
    }
    .about-textbox__text-img {
        width: 288px;
        margin: 0 4px;
    }
    .about__reason ul {
        width: 96.92%;
        display: block;
        position: relative;
        /* 73.90vw * 14.4 = 1064px */
        padding-bottom: min(73.90vw, 1064px);
        background-image: url(../image/Ellipse740.png);
        background-size: 75%;
        background-position: 50% 80%;
        background-repeat: no-repeat;
        max-width: initial;
    }
    .about__reason-list li {
        width: 29.76%;
        position: absolute;
    }
    .about__reason-list li:nth-child(1) {
        width: 23.80%;
        left: 0;
        /* 15.15vw * 14.4 = 218px */
        top: min(15.15vw, 218px);
    }
    .about__reason-list li:nth-child(2) {
        left: 50%;
        transform: translateX(-50%);
    }
    .about__reason-list li:nth-child(3) {
        width: 23.80%;
        right: 0;
        /* 15.15vw * 14.4 = 218px */
        top: min(15.15vw, 218px);
    }
    .about__reason-list li:nth-child(4) {
        /* 3.28vw * 14.4 = 47px */
        left: min(3.28vw, 47px);
        bottom: 0;
    }
    .about__reason-list li:nth-child(5) {
        /* 3.28vw * 14.4 = 47px */
        right: min(3.28vw, 47px);
        bottom: 0;
    }
    .about-wrapper-bottom__class-list {
        width: 82.69%;
        max-width: 1190px; /* 1440px * 0.8269 */
        margin: 227px auto 0;
    }
    .about-wrapper-bottom__class-list::before {
        width: 587px;
        height: 227px;
        top: -229px;
        left: 50%;
        transform: translateX(-50%);
    }
    .about-wrapper-bottom__class-list ul {
        width: 90.69%;
    }
    .about-wrapper-bottom__class-list li {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .about-wrapper-bottom__class-list h4 {
        width: 115px;
        padding: 4px 8px;
        font-size: 1.6rem;
    }
    .about-wrapper-bottom__class-list p {
        width: calc(100% - 123px);
    }
}
/* review */
.review {
    background-color: var(--red002);
    padding: 40px 0;
}
.review__slider {
    height: auto;
    margin: 40px auto 0;
}
.slick-track {
    display: flex !important;
    margin: 0 0 40px 0;
}
.slick .slide {
    width: 311px;/* 各スライドの幅を固定 */
}
.slick-slide {
    display: flex !important;
    height: auto !important;
}
.slick-slide > div {
    height: auto;
}
.dots-wrap {
    display: flex;
    justify-content: center;
}
.dots-wrap li {
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background: #fff;
    border-radius: 50%;
    cursor: pointer;
}
.dots-wrap li:hover,
.dots-wrap li.slick-active {
    background: var(--text-color);
}
.dots-wrap li button {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
    border: none;
    background-color: transparent;
}
.review__slider--child {
    position: relative;
    flex-direction: column;
    margin-bottom: 20px;
    padding: 12px 16px;
    border: 2px solid #333333;
    border-radius: 14px;
    background-color: #ffffff;
    color: var(--text-color);
    width: 311px;
    height: 288px;
    margin: 20px 20px;
}
.review__slider--child img {
    display: block;
    width: 120px;
    height: 120px;
    margin: 0 auto 4px;
}
.review__slider--child::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 75%;
    border-style: solid;
    border-width: 20px 12px 0 0;
    border-color: #333333 transparent transparent;
    translate: -50% 100%;
}
.review__slider--child::after {
    content: "";
    position: absolute;
    bottom: 1px;
    left: 75%;
    border-style: solid;
    border-width: 12.8px 7.7px 0 0;
    border-color: #ffffff transparent transparent;
    translate: calc(-50% - 0.2px) 100%;
}
.review__slider--child p {
    margin-top: 4px;
}
@media(min-width:960px) {
  .review {
        background-color: var(--red002);
        padding: 80px 0;
    }
    .review__slider {
        width: 100%;
        height: auto;
        margin: 40px auto 0;
    }
    .slick .slide {
        width: 500px;/* 各スライドの幅を固定 */
    }
    .review__slider--child {
        width: 500px;
        height: 346px;
    }
    .review__slider--child img {
        display: block;
        width: 120px;
        height: 120px;
        margin: 0 auto 4px;
    }
    .review__slider--child::before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 75%;
        border-style: solid;
        border-width: 20px 12px 0 0;
        border-color: #333333 transparent transparent;
        translate: -50% 100%;
    }
    .review__slider--child::after {
        content: "";
        position: absolute;
        bottom: 1px;
        left: 75%;
        border-style: solid;
        border-width: 12.8px 7.7px 0 0;
        border-color: #ffffff transparent transparent;
        translate: calc(-50% - 0.2px) 100%;
    }
    .review__slider--child p {
        margin-top: 4px;
    }  
} 
/* よくある質問 */
.faq {
    padding: 40px 0;
    background-image: url(../image/faq_bg.svg);
    background-position: center;
    background-size: cover;
}
.faq__inner {
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: var(--contents-size343);
    margin: 24px auto 0;
    max-width: 600px;
}
.accordion {
    background-color: #ffffff;
    border-radius: 16px;
    padding:24px 16px;
    border: 2px solid #333333;
}
.accordion__summary {
    cursor: pointer;
    list-style: none;
    padding: 0px 30px 0 0;
    position: relative;
    display: flex;
    align-items: center;
    gap: 4px;
}
summary::-webkit-details-marker {
    display: none;
}
.summary__title {
    font-family: "Poppins", sans-serif;
    font-size: 3.2rem;
    font-weight: 700;
    color: var(--red001);
    display: block;
    line-height: 1;
    margin-right: 4px;
    width: 32px;
}
.accordion__content {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 32px 0 0 0;
    position: relative;
}
.accordion__content::before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: var(--text-color);
    position: absolute;
    top: 16px;
    left: 50%;
    transform: translateX(-50%);
}
.content__title {
    font-family: "Poppins", sans-serif;
    font-size: 3.2rem;
    font-weight: 700;
    color: var(--blue001);
    display: block;
    line-height: 1;
    margin-right: 4px;
    width: 32px;
}
.summary__text {
    width: calc(100% - 32px);
    margin-right: 4px;
}
.content__text {
    width: calc(100% - 32px);
    margin-right: 4px;
}
.accordion__summary::after {
    content: "+";
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.2;
    letter-spacing: 0em;
    text-align: center;
    vertical-align: middle;
    color: #ffffff;
    background-color: var(--blue001);
    border-radius: 16px;
    width: 28px;
    height: 28px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    transition: all 0.5s ease-in-out;
}
.accordion[open] .accordion__summary::after {
    content: "−";
}
@media(min-width:960px) {
    .faq {
        padding: 80px 0;
    }
    .faq__inner {
        gap: 24px;
        width: var(--contents-size860);
        max-width: 1040px;
    }
    .accordion {
        border-radius: 20px;
    }
}
/* アクセス */
.access {
    background-color: var(--bg);
    position: relative;
    padding: 40px 0 230px 0;
}
.access::before {
    content: "";
    background-image: url(../image/image-st3.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    width: var(--contents-size343);
    max-width: 343px;
    height: 135.57px;
    position: absolute;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
}
.access::after {
    content: "";
    background-image: url(../image/GO!\ OPEN\ CANPUS!_bl.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    width: var(--contents-size343);
    max-width: 343px;
    height: 70.41px;
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
}
.access__title {
    font-size: 3.6rem;
}
.access__textbox {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    margin: 0 auto 16px;
}
.access__textbox-img{
    width: var(--contents-size311);
    max-width: 311px;
}
.access-text__wrapper {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: auto;
}
.access-text__wrapper-content {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 4px;
    align-items: center;
}
.access-text__title {
    display: block;
    width: 73px;
    padding: 4px 0;
    text-align: center;
    background-color: var(--blue001);
    color: #ffffff;
}
.map__wrapper {
    width: var(--contents-size343);
    margin: auto;
    border-radius: 28px;
    border: 2px solid #333333;
    padding: 8px;
    background-color: #ffffff;
    max-width: 600px;
}
iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    border-radius: 20px;
}
@media(min-width:960px) {
    .access {
        padding: 80px 0 322px 0;
    }
    .access__wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 40px;
        width: var(--contents-size1040);
        margin: auto;
    }
    .access__title {
        font-size: 4.8rem;
    }
    .access__textbox {
        align-items: flex-start;
        gap: 24px;
        width: 38.46%;
        margin: 0;
        max-width: 400px;
    }
    .access__textbox-img{
        width: 100%;
        max-width: 400px;
    }
    .access-text__wrapper {
        gap: 16px;
        margin: 0;
    }
    .map__wrapper {
        width: 57.69%;
        margin: 0;
        border-radius: 28px;
        max-width: initial;
    }
    .access::before {
        width: 52.57vw;
        height: 20.78vw;
        max-width: 673px;
        max-height: 266px;
        bottom: 16px;
        z-index: 1;
    }
    .access::after {
        background-image: url(../image/pc_GO!\ OPEN\ CANPUS!_bl.svg);
        width: 93.51%;
        max-width: 1197px;
        height: 96px;
        bottom: 20px;
    }
}

